body{background:#f6f7fb;}
.fenye{margin-bottom:0;}


.spNavBox{padding:1.5rem 0;}
.spNavBox .item{padding:0.2rem 0.25rem;background:#fff;filter:drop-shadow(0 0 2px rgba(0,0,0,0.1));border-radius:0.2rem;}
.spNavBox .item .p{display:flex;justify-content:space-between;align-items:center;}
.spNavBox .item .p a{font-size:0.25rem;color:#070b2d;}
.spNavBox .item{margin-top:0.225rem;}
.spNavBox .item:first-child{margin-top:0;}
.spNavBox .item .p a::before{content:'';display:inline-block;width:0.0625rem;height:0.25rem;background:#1d3994;vertical-align:middle;margin-right:10px;}

.spNavBox .item .downSlider{display:none;}
.spNavBox .item .downSlider .downSliderBox{display:flex;align-items:center;flex-wrap:wrap;border-top:1px solid #eee;margin-top:15px;}
.spNavBox .item .downSlider .li{flex:0 0 100%;max-width:50%;margin-top:15px;}
.spNavBox .item .downSlider .li .txt{font-size:0.25rem;color:#070b2d;}
.spNavBox .item .downSlider .li .txt::before{content:'◆';display:inline-block;margin-right:0.2rem;color:#1d3994;}

.spNavBox .item .p .icon{transition:all 0.5s ease-out 0s;}
.spNavBox .item.on .p .icon{transform:rotate(180deg);}

.spNavBox .item_0{padding:0;}
.spNavBox .item_0 .outLink{display:flex;justify-content:space-between;align-items:center;padding:0.2rem 0.25rem;}
.spNavBox .item_0 .outLink .txt{font-size:0.25rem;color:#070b2d;}
.spNavBox .item_0 .outLink .txt::before{content:'';display:inline-block;width:0.0625rem;height:0.25rem;background:#1d3994;vertical-align:middle;margin-right:10px;}
.spNavBox .item .outLink .icon{cursor:pointer;transition:all 0.5s ease-out 0s;}
.spNavBox .item_0 .outLink .icon{transform: rotate(-90deg);pointer-events: none;}


@media only screen and (max-width:768px){
.erji .erji_banner .erji_banner_title{margin-bottom:-28px!important;}

.spNavBox .item{padding:12px 15px;margin-top:10px;}
.spNavBox .item_0 .outLink{padding:12px 15px;}
.spNavBox .item_0{padding:0;}
.spNavBox .item .p a::before,
.spNavBox .item_0 .outLink .txt::before{width:3px;height:16px;}
.spNavBox .item .p a,
.spNavBox .item_0 .outLink .txt{font-size:16px;line-height:16px;}
.spNavBox .item .downSlider .li .txt{font-size:14px;}
}